
namespace afilter {

  struct HashReplOpts : public ReplOpts {
    char begin_char;
    char end_char;
    HashReplOpts() {}
    HashReplOpts(char b, char e)
      : begin_char(b), end_char(e) {}
  };

  template <typename T> class HashRepl;

}
